fai-link(1)

NAME
fai-link - create symlink idempotent

SYNOPSIS
fai-link SOURCE TARGET

DESCRIPTION
Check if a symlink from SOURCE to TARGET already exists and do nothing if it's already the same symlink. If $target is defined, use it as prefix for SOURCE. If $verbose is set, the command prints if no change is to be made. The order of the arguments are different to the ln(1) command.

SEE ALSO
This program is part of FAI (Fully Automatic Installation). See the FAI manual for more information on how to use fai-monitor. The FAI homepage is https://fai-project.org.

AUTHOR
Thomas Lange <lange@cs.uni-koeln.de>